class CreateRubygems < ActiveRecord::Migration
  def self.up
    create_table :rubygems do |t|
      t.column :created_at,  :datetime, :null => false
      t.column :updated_at,  :datetime, :null => false
      t.column :version_id, :integer, :null => false
      t.column :svn_tags, :string, :null => false
      t.column :filename, :string, :null => false
      t.column :project_id, :integer, :null => false
      t.column :builder_id, :integer, :null => false
      t.column :deployed, :boolean, :default => false, :null => false
      t.column :attachement_id, :integer #, :null => false
      t.column :comments, :text
      
    end
  end
  
  

  def self.down
    drop_table :rubygems
  end
end
